Class | CSV::Cell
In: | csv.rb
Parent: | String

deprecated

### Methods

data new

### Public Class methods

new(data = "", is_null = false)

[Source]

    # File csv.rb, line 16
        def initialize(data = "", is_null = false)
          super(is_null ? "" : data)
        end

### Public Instance methods

data()

[Source]

    # File csv.rb, line 20
        def data
          to_s
        end

[Validate]